# Conversations Manage conversations between end-users and agents ## Get Conversation - [GET /conversation](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/conversations/getconversation.md): Used to load a known conversation from the customer's system. Used during ongoing synchronizations. ## Update Conversation - [PUT /conversation](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/conversations/updateconversation.md): Called at the end of a synchronization run to push the latest derived data into the Customer’s system. ## Create Conversation - [POST /conversation](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/conversations/createconversation.md): Called when a new conversation has been created via the Fin Messenger. Note we provide the initial message from the conversation as we know many help desks require this to be provided when creating a conversation. The response requires both the conversation object and the message object so that these can be mapped correctly to their Fin equivalents.